.txtAutor {
  font-size: 20px;
}

#autorNegrita {
  font-weight: bold;
}

#thAncho {
  width: 250px;
}

#thAutor,
#tdAutor,
#tdBtn {
  display: table-cell;
  vertical-align: middle;
}

#ctnBtn,
#btnEdit,
#btnDelete {
  display: flex;
}
